@import url("https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css");
@import url("https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css");
@import url("https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css");

/*
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
*/
@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.strong {
    font-weight: bold;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.rotating {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
  width: 15px;
}
.jumbo-text {
    font-size: 3em;
}
.panel-heading h2{
    color: #fff;
}
  body {
      font: 400 15px Lato, sans-serif;
      line-height: 1.8;
      color: #555;
  }
  h1 {
      margin-bottom: 20px;
  }
  h2 {
      font-size: 24px;
      text-transform: uppercase;
      color: #777;
      font-weight: 600;
      margin-bottom: 30px;
  }
  h4 {
      font-size: 19px;
      line-height: 1.375em;
      color: #303030;
      font-weight: 400;
      margin-bottom: 30px;
  }  
  .jumbotron {
      background-color: #f4511e;
      background-image: url('images/orange-candy-2.jpg');
      background-position: 30% 10%;
      color: #fff;
      padding: 80px 25px 100px 25px;
      font-family: Montserrat, sans-serif;
      min-height: 300px;
  }
  .panel-heading {
      background-image: url('images/orange-candy-2.jpg');
      background-position: -5% 15%;
  }
  .container-fluid {
      padding: 60px 50px;
  }
  .bg-grey {
      background-color: #f6f6f6;
  }
  .logo-small {
      color: #f4511e;
      font-size: 50px;
  }
  .alert .logo-small.pull-left {
	padding-right: 20px;
	color: inherit;
  }
  .logo {
      color: #f4511e;
      font-size: 10em;
  }
  .thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
  }
  .thumbnail img {
      width: 100%;
      height: 100%;
      margin-bottom: 10px;
  }
  .carousel-control.right, .carousel-control.left {
      background-image: none;
      color: #f4511e;
  }
  .carousel-indicators li {
      border-color: #f4511e;
  }
  .carousel-indicators li.active {
      background-color: #f4511e;
  }
  .item h4, .carousel-inner .item {
      font-size: 19px;
      line-height: 1.375em;
      font-weight: 400;
      font-style: italic;
      margin: 70px 0;
  }
  .item span {
      font-style: normal;
  }
  .panel {
      border: 1px solid #f4511e; 
      border-radius:0 !important;
      transition: box-shadow 0.5s;
  }
  .panel:hover {
      box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }

  .panel-heading {
      color: #fff !important;
      background-color: #f4511e !important;
      padding: 25px;
      border-bottom: 1px solid transparent;
      border-top-left-radius: 0px;
      border-top-right-radius: 0px;
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;
  }
  .panel-footer {
      background-color: white !important;
  }
  .panel-footer h3 {
      font-size: 32px;
  }
  .panel-footer h4 {
      color: #888;
      font-size: 14px;
  }
  .panel-footer .btn, .contact.btn {
      margin: 15px 0;
      background-color: #f4511e;
      color: #fff;
  }
  .panel-footer .btn:hover, .contact.btn:hover {
      border: 1px solid #f4511e;
      background-color: #fff !important;
      color: #f4511e;
  }
  .navbar {
      margin-bottom: 0;
      background-color: #f4511e;
      border: 0;
      font-size: 12px !important;
      line-height: 1.42857143 !important;
      letter-spacing: 4px;
      border-radius: 0;
      font-family: Montserrat, sans-serif;
  }
  .navbar ul {
      list-style: none;
  }
  .navbar ul li {
      position: relative;
      display: block;
  }

  .navbar ul li > a:focus, .navbar ul li > a:hover {
      text-decoration: none;

  }

  .navbar-nav {
      margin-left: -40px;
  }

  .navbar-nav li a {
      position: relative;
      display: block;
      padding: 15px;
  }

  .navbar li a, .navbar .navbar-brand {
      color: #fff !important;
      text-align: center;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
      color: #f4511e !important;
      background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
      color: #fff !important;
  }

  .navbar-right {
      margin-right: 0px !important;
  }
  footer .glyphicon {
      font-size: 20px;
      margin-bottom: 20px;
      color: #f4511e;
  }
  .slideanim {visibility:hidden;}
  .slide {
      animation-name: slide;
      -webkit-animation-name: slide;
      animation-duration: 1s;
      -webkit-animation-duration: 1s;
      visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }

  .carousel-inner {
    max-height: 800px;
  }

  @media screen and (max-width: 768px) {
  .jumbotron {
      background-position-y: -30px;
  }
    .col-sm-4 {
      text-align: center;
      margin: 25px 0;
    }
    .btn-lg {
        width: 100%;
        margin-bottom: 35px;
    }
    ul.nav > li > a {
	text-align: center;
    }
  }
  @media screen and (max-width: 480px) {
  .jumbotron {
      background-position-x: -500px;
  }
    .logo {
        font-size: 150px;
    }
    ul.nav > li > a {
	text-align: center;
    }
  }
  
 ul.check li, ul.edit li {
    display: block;
}

ul.check li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e067";
    font-family: 'Glyphicons Halflings';
    float: left;
    margin-top: 4px;
    margin-left: -40px;
}

ul.edit li:before {
    content: "\e065";
    font-family: 'Glyphicons Halflings';
    float: left;
    margin-top: 4px;
    margin-left: -40px;    
}

.carousel-inner > item {
    text-align: center;
}

.modal-dialog {
    width: auto;
}

.modal-body {
    padding: 0px;
    overflow-x: scroll;
}

.tab-content .tab-pane, .hidden, #templateThumbnails {
    display: none;
}

.tab-content  .active {
    display: block;
}
.btn-group {
    width: 100%;
}

.btn-company3 {
    background-color: #fff;
    width:33%;
}

.btn:focus {
  outline: none;
}

.btn-company3:active, .btn-company3.active {
    background-color: #f4511e;
    color: #fff;
}

ul.thumbnails.image_picker_selector li {
  margin: 0px 5px 5px 0px !important;
}

#formdata, .onlineForm, .standupForm, .completedForm, .canceledForm, .addonForm {
  display: none;
}

form.highlightInvalid input:invalid, form.highlightInvalid select:invalid, form.highlightInvalid textarea:invalid, .highlighted { 
  background-color: #faa !important;
  color: #000 !important;
}

.highlighted {
  padding: 2px 5px;
}
div.g-recaptcha > div {
  width: 100% !important;
}

.clear {
  clear: both;
}

	
